Loading...
 
Español

Español


Re: consulta sobre upgrade de un novicio

posts: 1817 Catalan Countries

Roberto, no sé que te ha podido pasar, pero quizás te falta algun archivo en el servidor?
Comprueba que tu servidor usa php5 y mysql5 (comprueba Requirements).

Y asegurate que tienes un tiki 3.3 limpio en el servidor. SI no dominas de temas de estilo, usa el thenews.css.

Ya dirás